<?xml version="1.0" encoding="UTF-8"?>
<workflow>
    <name>Report a bug to Red Hat Bugzilla</name>
    <name xml:lang="as">Red Hat Bugzilla লৈ এটা বাগ সংবাদন কৰক</name>
    <name xml:lang="ca">Informa d'un error de programari al Bugzilla de Red Hat</name>
    <name xml:lang="cs">Nahlásit chybu na Bugzillu Red Hatu</name>
    <name xml:lang="de">Fehler an Red Hat Bugzilla berichten</name>
    <name xml:lang="es">Reportar un error en Red Hat Bugzilla</name>
    <name xml:lang="fi">Ilmoita ohjelmistovirheestä Red Hatin Bugzillaan</name>
    <name xml:lang="fr">Rapporter un bogue sur Red Hat Bugzilla</name>
    <name xml:lang="gu">Red Hat બગઝીલ્લામાં ભૂલનો અહેવાલ આપો</name>
    <name xml:lang="hi">Red Hat बगजिला में बग को रिपोर्ट करें</name>
    <name xml:lang="it">Inviare un bug al Red Hat Bugzilla</name>
    <name xml:lang="ja">Red Hat Bugzilla にバグを報告する</name>
    <name xml:lang="kn">Red Hat ಬಗ್‌ಝಿಲ್ಲಾಗೆ ಒಂದು ದೋಷವನ್ನು ವರದಿ ಮಾಡಿ</name>
    <name xml:lang="mr">Red Hat Bugzilla करिता बग सादर करा</name>
    <name xml:lang="nl">Rapporteer een bug aan Red Hat Bugzilla</name>
    <name xml:lang="or">Red Hat Bugzilla ରେ ତୃଟି ଖବର କରନ୍ତୁ</name>
    <name xml:lang="pl">Zgłasza błąd w Bugzilli firmy Red Hat</name>
    <name xml:lang="pt_BR">Relatar um bug para Red Hat Bugzilla</name>
    <name xml:lang="ru">Отправить отчет в Red Hat Bugzilla</name>
    <name xml:lang="sv">Rapportera ett fel till Red Hats Bugzilla</name>
    <name xml:lang="ta">Red Hat Bugzilla க்கு ஒரு வழுவை அறிக்கையிடவும்</name>
    <name xml:lang="te">బగ్‌ను Red Hat బగ్‌జిల్లాకు నివేదించుము</name>
    <name xml:lang="uk">Повідомити про ваду на Bugzilla Red Hat</name>
    <name xml:lang="zh_CN">向 Red Hat Bugzilla 提交 Bug 报告</name>
    <name xml:lang="zh_TW">回報臭蟲給 Red Hat Bugzilla</name>
    <description>Process the report using the Red Hat infrastructure</description>
    <description xml:lang="as">Red Hat আন্তঃগাথনি ব্যৱহাৰ কৰি সংবাদ প্ৰক্ৰিয়া কৰক</description>
    <description xml:lang="ca">Processa l'informe mitjançant la infraestructura de Red Hat</description>
    <description xml:lang="cs">Zpracovat hlášení pomocí infrastruktury Red Hat</description>
    <description xml:lang="de">Fehlerbericht mit Hilfe der Red Hat Infrastruktur bearbeiten</description>
    <description xml:lang="es">Procesar el reporte mediante la infraestructura de Red Hat</description>
    <description xml:lang="fi">Käsittele raportti käyttäen Red Hatin infrastruktuuria</description>
    <description xml:lang="fr">Traiter le rapport en utilisant l'infrastructure Red Hat</description>
    <description xml:lang="gu">RED HATના માળખાના ઉપયોગથી અહેવાલ પર પ્રક્રિયા કરો</description>
    <description xml:lang="hi">फेडोरा बुनियादी ढाँचा का इस्तेमाल करके रिपोर्ट को प्रोसेस कीजिए</description>
    <description xml:lang="it">Processare il report usando l'infrastruttura di Red Hat</description>
    <description xml:lang="ja">Red Hat インフラストラクチャーを使用して報告を処理する</description>
    <description xml:lang="kn">Red Hat ಮೂಲಸೌಕರ್ಯವನ್ನು ಬಳಸಿಕೊಂಡು ವರದಿಯನ್ನು ಸಂಸ್ಕರಿಸು</description>
    <description xml:lang="mr">Red Hat इंफ्रास्ट्रकचरचा वापर करून अहवाल विश्लेषीत करा</description>
    <description xml:lang="nl">Verwerk het rapport met gebruik van de Red Hat infrastructuur</description>
    <description xml:lang="or">Red Hat ସଂରଚନା ବ୍ୟବହାର କରି ବିବରଣୀକୁ କାର୍ଯ୍ୟକାରୀ କରନ୍ତୁ</description>
    <description xml:lang="pl">Przetwarza zgłoszenie za pomocą infrastruktury firmy Red Hat</description>
    <description xml:lang="pt_BR">Processar o relatório usando a infraestrutura da Red Hat</description>
    <description xml:lang="ru">Подготовить отчет средствами Red Hat</description>
    <description xml:lang="sv">Bearbeta rapporten med Red Hats infrastruktur</description>
    <description xml:lang="ta">Red Hat அகக்கட்டமைப்பைப் பயன்படுத்தி அறிக்கையை செயலாக்கவும்</description>
    <description xml:lang="te">Red Hat ఇన్ఫ్రాస్ట్రక్చర్ ఉపయోగించి నివేదికను ప్రోసెస్ చేయుము</description>
    <description xml:lang="uk">Обробити звіт за допомогою інфраструктури Red Hat</description>
    <description xml:lang="zh_CN">使用 Red Hat 基础架构处理报告</description>
    <description xml:lang="zh_TW">使用 Red Hat 基礎設施處理回報</description>
    <priority>98</priority>

    <events>
        <event>report_Bugzilla</event>
    </events>
</workflow>